[workspace]
members = [
    "programs/shine_login_guard",
    "programs/shine_users",
    "programs/shine_payments",
]
resolver = "2"

[profile.release]
overflow-checks = true
opt-level = "z"
lto = true
codegen-units = 1
panic = "abort"
strip = true
[profile.release.build-override]
opt-level = 3
incremental = false
codegen-units = 1
